<!-- Version: 4.22.3141.6 -->
<!-- BP Core Devmode Settings -->
<FWProp name="LE6cCoreSettings">
    <Field name="ePTKWJobRotateNUp"
           type="String" length="32"
           default="false"/> <!-- FIXME Boolean? -->

    <!-- rotate 180-degree checkbox in Effects tab-->
    <Field name="chk_EffRot180Deg"
           type="Bool"
           default="false"/>

    <!-- bypass dialog from Basic tab-->
    <Field name="Isavailable_bypassDlg"
           type="Bool"
           default="false"/>

    <Field name="IsTemplateProfilePrint" type="Bool"  default="false"/>

    <Field name="ePTKWPageWatermarkRelativeWidthPosition"
            type="String" length="4" 
            default="C"/>
    <Field name="ePTKWPageWatermarkRelativeHeightPosition"
            type="String" length="4" 
            default="C"/>
   
    <!-- Resolution setting in Image Quality Basic tab-->
    <Field name="ePTKWJobInternalDomNodeDPI_ResolutionX"
           type="Int32"
           default="600"/>
    <Field name="ePTKWJobInternalDomNodeDPI_ResolutionY"
           type="Int32"
           default="600"/>
    
    <!-- Print paper size -->
    <Field name="ePTKWPagePrintMediaSize"
           type="String" length="64"
           default="ORIGINAL"/>
    
    <Field name="ePTKWPageInputBin"
           type="String" length="64"
           default="ePTKWPageInputBin_AutoSelect"/> <!-- FIXME This is a public field why is it here? -->
    <!--
        <Option value="AUTO" />
        <Option value="DRAWER1" />
        <Option value="DRAWER2" />
        <Option value="DRAWER3" />
        <Option value="DRAWER4" />
        <Option value="LCF" />
        <Option value="EXTLCF" />
        <Option value="BYPASSTRAY" />
    -->
    
    <Field name="ePTKWJobSNMPCommunication"
           type="Bool"
           default="true"/>
    
    <!-- Booklet margin unit -->
    
    <!-- Model Info -->
    <Field name="ePTKWJobProductCode"
           type="String" length="64"
           default="ePTKWJobProductCode_Product_eSTUDIO6550C"/>
    
    <!-- Blacktext -->
    <Field name="ePTKWJobAllTextBlack"
           type="Enum"
           default="false">
        <!-- This key seems to be a boolean in GDI apps (Word2003) but a PTKW in WPF apps (Word2010)
             Rather than work out why we will just support both here to fix #10275 which is a blocker regression. -->
        <Option value="ePTKWJobAllTextBlack_True" />
        <Option value="ePTKWJobAllTextBlack_False" />
        <Option value="true" />
        <Option value="false" />
    </Field>
    
    <!-- Black Overprint -->
    <Field name="ePTKWJobBlackOverPrint"
           type="Enum"
           default="ePTKWJobBlackOverPrint_TextAndGraphic">
        <Option value="ePTKWJobBlackOverPrint_None" />
        <Option value="ePTKWJobBlackOverPrint_Text" />
        <Option value="ePTKWJobBlackOverPrint_TextAndGraphic" />
    </Field>
    
    <!-- Page Scale -->
    <Field name="ePTKWPageScaling"
           type="Enum"
           default="ePTKWPageScaling_None">
        <Option value="ePTKWPageScaling_None" />
        <Option value="ePTKWPageScaling_CustomSquare" />
        <Option value="ePTKWPageScaling_FitApplicationBleedSizeToPageImageableSize" />
        <Option value="ePTKWPageScaling_FitApplicationContentSizeToPageImageableSize" />
        <Option value="ePTKWPageScaling_FitApplicationMediaSizeToPageImageableSize" />
        <Option value="ePTKWPageScaling_FitApplicationMediaSizeToPageMediaSize" />
    </Field>
    <Field name="ePTKWPageScaling_CustomSquare_Scale"
           type="Int32"
           default="100"/>
    
    <Field name="ePTKWPageScalingScale_Width" type="Int32" default="0"/>
    <Field name="ePTKWPageScalingScale_Height" type="Int32" default="0"/>
    
    <Field name="ePTKWPageScaling_CustomSquare_OffsetWidth"
           type="Int32"/>
    <Field name="ePTKWPageScaling_CustomSquare_OffsetHeight"
           type="Int32"/>
    
    <!-- Mirror -->
    <Field name="ePTKWPageMirrorImage"
           type="Enum"
           default="ePTKWPageMirrorImage_None">
        <Option value="ePTKWPageMirrorImage_None" />
        <Option value="ePTKWPageMirrorImage_MirrorImageWidth" />
    </Field>
    
    <!-- Negative Image on Effects tab on available for Black/White-->
    <Field name="ePTKWPageNegativeImage"
           type="Enum"
           default="ePTKWPageNegativeImage_None">
        <Option value="ePTKWPageNegativeImage_None" />
        <Option value="ePTKWPageNegativeImage_Negative" />
    </Field>
    
    <!-- Colour Settings -->
    <Field name="ePTKWPageOutputColor"
           type="Enum"
           default="Auto">
        <Option value="Auto" />
        <Option value="ePTKWPageOutputColor_Color" />
        <Option value="ePTKWPageOutputColor_Grayscale" />
        <Option value="ePTKWPageOutputColor_Color_RenderMode" />
    </Field>
    <Field name="ePTKWPageOutputColor_Color_RenderMode"
           type="String" length="16"
           default="Automatic"/>
    <Field name="ePTKWJobColorAdjustment_ColorAttribute_Sharpness"
           type="String" length="4"
           default="00" />
    <Field name="ePTKWJobColorAdjustment_ColorAttribute_Brightness"
           type="String" length="3"
           default="00"/>
    <Field name="ePTKWJobColorAdjustment_ColorAttribute_Contrast"
           type="String" length="3"
           default="00"/>
    <Field name="ePTKWJobColorAdjustment_ColorAttribute_Saturation"
           type="String" length="3"
           default="00"/>
    <Field name="ePTKWJobColorAdjustment_ColorAttribute_BackgroundAdjustment"
           type="String" length="3"
           default="00"/>
    <Field name="ePTKWJobPureBlackGray"
           type="String" length="64"
           default="ePTKWJobPureBlackGray_Automatic"/>
    <Field name="ePTKWJobPureBlackGray_Manual"
           type="String" length="64"
           default=""/>
    <Field name="ePTKWJobPureBlackGray_Manual_TextPureBlack"
           type="Int16"
           default="0"/>
    <Field name="ePTKWJobPureBlackGray_Manual_GraphicsPureBlack"
           type="Int16"
           default="0"/>
    <Field name="ePTKWJobPureBlackGray_Manual_ImagePureBlack"
           type="Int16"
           default="0"/>
    <Field name="ePTKWJobColorAdjustment_ColorBalance_ColorBalanceLow_Black"
           type="Int16"
           default="0"/>
    <Field name="ePTKWJobColorAdjustment_ColorBalance_ColorBalanceLow_Cyan"
           type="Int16"
           default="0"/>
    <Field name="ePTKWJobColorAdjustment_ColorBalance_ColorBalanceLow_Magenta"
           type="Int16"
           default="0"/>
    <Field name="ePTKWJobColorAdjustment_ColorBalance_ColorBalanceLow_Yellow"
           type="Int16"
           default="0"/>
    <Field name="ePTKWJobColorAdjustment_ColorBalance_ColorBalanceMiddle_Black"
           type="Int16"
           default="0"/>
    <Field name="ePTKWJobColorAdjustment_ColorBalance_ColorBalanceMiddle_Cyan"
           type="Int16"
           default="0"/>
    <Field name="ePTKWJobColorAdjustment_ColorBalance_ColorBalanceMiddle_Magenta"
           type="Int16"
           default="0"/>
    <Field name="ePTKWJobColorAdjustment_ColorBalance_ColorBalanceMiddle_Yellow"
           type="Int16"
           default="0"/>
    <Field name="ePTKWJobColorAdjustment_ColorBalance_ColorBalanceHigh_Black"
           type="Int16"
           default="0"/>
    <Field name="ePTKWJobColorAdjustment_ColorBalance_ColorBalanceHigh_Cyan"
           type="Int16"
           default="0"/>
    <Field name="ePTKWJobColorAdjustment_ColorBalance_ColorBalanceHigh_Magenta"
           type="Int16"
           default="0"/>
    <Field name="ePTKWJobColorAdjustment_ColorBalance_ColorBalanceHigh_Yellow"
           type="Int16"
           default="0"/>
    <Field name="ePTKWJobScreenType"
           type="String" length="64"
           default="ePTKWJobScreenType_Automatic"/>
    <Field name="ePTKWJobThinLineLimit"
           type="Bool"
           default="false"/>
    <Field name="ePTKWJobOverPrint"
           type="Bool"
           default="false"/>
    <Field name="ePTKWJobOutputQualityType"
           type="String" length="64"
           default="ePTKWJobOutputQualityType_Normal"/>
    <Field name="ePTKWJobOutputQualityType_Advanced_SourceRGB"
           type="String" length="64"
           default="PrinterDefault"/>
    <Field name="ePTKWJobOutputQualityType_Advanced_SourceCMYK"
           type="String" length="64"
           default="PrinterDefault"/>
    <Field name="ePTKWJobOutputQualityType_Advanced_DestinationProfile"
           type="String" length="64"
           default="PrinterDefault"/>
    <Field name="ePTKWJobOutputQualityType_Advanced_DeviceColorOnly"
           type="String" length="64"
           default="true"/>
    <Field name="ePTKWJobOutputQualityType_Advanced_RenderingIntent"
           type="String" length="64"
           default="5"/>
    <Field name="ePTKWJobSmoothing"
           type="Bool"
           default="true"/>
    
    <!-- Job Info -->
    
    <Field name="ePTKWJobComment"
           type="String" length="64"/>
    <Field name="ePTKWJobGUIVersion"
           type="String" length="64"/>
    <Field name="ePTKWJobAuthentication_SubmissionLocation"
           type="String" length="64"
           default="0.0.0.0"/>
    
    <Field name="ePTKWJobAuthentication_SubmissionLocationID"
           type="String" length="64"
           default=""/>
    <Field name="ePTKWJobAuthentication_UserName"
           type="String" length="64"
           default=""/>
    <Field name="ePTKWJobSC"
           type="String" length="64"
           default="5"/>
    <Field name="ePTKWJobCharcode"
           type="String" length="64"
           default="1252"/>
    <Field name="ePTKWJobAuthentication_DomainName"
           type="String" length="256"
           default=""/>
    <Field name="ePTKWJobAuthentication_NickName"
           type="String" length="256"
           default="????"/>
    <Field name="ePTKWJobAuthentication_DepartmentCodeEx"
           type="String" length="256"
           default=""/>
    
    <!-- Schedule Print time -->
    <Field name="ePTKWJobPrintType_Schedule_True_Date"
           type="String" length="64"
           default=""/>
    <Field name="ePTKWJobPrintType_Schedule_True_ScheduleTime"
           type="String" length="64"
           default=""/>
    
    <Field name="ePTKWJobPrintType"
           type="String" length="64"
           default="ePTKWJobPrintType_Destination_Paper"/>
    
    <Field name="ePTKWJobPrintType_Destination_Paper"
           type="String" length="64"
           default="true"/>
    
    <!-- Multiple Job Print -->
    <Field name="ePTKWJobPrintType_Schedule"
           type="String" length="64"
           default="ePTKWJobPrintType_Schedule_False"/>
    <Field name="ePTKWJobPrintType_Private"
           type="String" length="65"
           default="ePTKWJobPrintType_Private_False"/>
    <Field name="ePTKWJobPrintType_Hold"
           type="String" length="64"
           default="ePTKWJobPrintType_Hold_False"/>
    <Field name="ePTKWJobPrintType_Proof"
           type="String" length="64"
           default="ePTKWJobPrintType_Proof_False"/>
    
    <!-- Multiple job init flag -->
    <Field name="ePTKWJobPrintType_MultipleJobPrint"
           type="String" length="64"
           default="ePTKWJobPrintType_MultipleJobPrint_False"/>
    
    <Field name="ePTKWJobAuthentication_Certification"
           type="String" length="64"
           default="false"/>
    
    <Field name="ePTKWJobOutputBin"
           type="String" length="64"
           default="ePTKWJobOutputBin_OptionalTray2"/>
    <Field name="ePTKWJobLetterHead"
           type="Bool"
           default="false"/>
    <Field name="ePTKWJobTonerSave"
           type="Bool"
           default="false"/>
    <Field name="ePTKWJobNoPrintBlankPages"
           type="Bool"
           default="false"/>
    <Field name="ePTKWJobPSPassthrough"
           type="Bool"
           default="false"/>
    <Field name="ePTKWDocumentHSP"
           type="String" length="64"/>
    
    <!-- Template Tab -->
    <Field name="ePTKWJobTemplateDialog"
           type="Enum" default="ePTKWJobTemplateDialog_False">
        <Option value="ePTKWJobTemplateDialog_False" />
        <Option value="ePTKWJobTemplateDialog_True" />
    </Field>
    <Field name="ePTKWJobOverrideNumCopies" type="Int16" default="0"/>

    <!-- Others Tab -->
    <Field name="ePTKWJobSelectOutputMFP"
           type="Enum"
           default="ePTKWJobSelectOutputMFP_False">
        <Option value="ePTKWJobSelectOutputMFP_True" />
        <Option value="ePTKWJobSelectOutputMFP_False" />
    </Field>
    <Field name="ePTKWJobAuthentication_LDAPName"
           type="String" length="256"
           default=""/>
    
    <!-- Staple -->
    <Field name="ePTKWJobStapleAllDocuments"
           type="Enum"
           default="ePTKWJobStapleAllDocuments_None">
        <Option value="ePTKWJobStapleAllDocuments_None" />
        <Option value="ePTKWJobStapleAllDocuments_StapleTopLeft" />
        <Option value="ePTKWJobStapleAllDocuments_StapleTopRight" />
        <Option value="ePTKWJobStapleAllDocuments_StapleDualTop" />
        <Option value="ePTKWJobStapleAllDocuments_StapleDualLeft" />
        <Option value="ePTKWJobStapleAllDocuments_SaddleStitch" />
    </Field>
    
    <!-- Hole Punch -->
    <Field name="ePTKWJobHolePunch"
           type="Enum"
           default="ePTKWJobHolePunch_None">
        <Option value="ePTKWJobHolePunch_None" />
        <Option value="ePTKWJobHolePunch_LeftEdge" />
        <Option value="ePTKWJobHolePunch_TopEdge" />
    </Field>
    
    <!-- NUP -->
    <Field name="ePTKWJobNUpAllDocumentsContiguously"
           type="Enum" default="false">
        <Option value="ePTKWJobNUpAllDocumentsContiguously_True"/>
        <Option value="ePTKWJobNUpAllDocumentsContiguously_False"/>
        <Option value="true"/>
        <Option value="false"/>
    </Field>
    <Field name="ePTKWJobNUpAllDocumentsContiguously_PagesPerSheet"
           type="Int16" 
           default="1"/>
    <Field name="ePTKWJobNUpAllDocumentsContiguously_PresentationDirection"
           type="Enum"
           default="ePTKWJobNUpAllDocumentsContiguously_PresentationDirection_RightBottom">
        <Option value="ePTKWJobNUpAllDocumentsContiguously_PresentationDirection_RightBottom" />
        <Option value="ePTKWJobNUpAllDocumentsContiguously_PresentationDirection_LeftBottom" />
        <Option value="ePTKWJobNUpAllDocumentsContiguously_PresentationDirection_BottomRight" />
        <Option value="ePTKWJobNUpAllDocumentsContiguously_PresentationDirection_BottomLeft" />
    </Field>
    <Field name="ePTKWJobNUpAllDocumentsContiguously_DrawBorders"
           type="Enum" default="ePTKWJobNUpAllDocumentsContiguously_DrawBorders_False">
        <Option value="ePTKWJobNUpAllDocumentsContiguously_DrawBorders_False" />
        <Option value="ePTKWJobNUpAllDocumentsContiguously_DrawBorders_True" />
        <Option value="true"/>
        <Option value="false"/>
    </Field>
    <Field name="ePTKWJobNUpAllDocumentsContiguously_CounterForNUp"
           type="Int16"
           default="1"/>
    
    
    <!-- Booklet -->
    <Field name="ePTKWDocumentBinding"
           type="Enum" default="ePTKWDocumentBinding_None">
        <Option value="ePTKWDocumentBinding_None" />
        <Option value="VERTICAL" />
        <Option value="HORIZONTAL" />
        <Option value="ePTKWDocumentBinding_Booklet" />
    </Field>
    <Field name="ePTKWDocumentBinding_Booklet_PageOrder"
           type="String" length="32"
           default="LeftToRight"/>
    <Field name="ePTKWDocumentBinding_Booklet_CenterGutter" default="4200"
           type="Int32"/>
    <Field name="ePTKWDocumentBinding_Booklet_BindingGutter" default="4200"
           type="Int32"/>
    
    <!-- Custom Margin -->
    <Field name="ePTKWPageCustomMargin"
           type="String" length="1"/> <!-- FIXME This never seems to be assigned to... -->
    <Field name="ePTKWPageCustomMargin_MarginLeft"
           type="Int32" default="0"/>
    <Field name="ePTKWPageCustomMargin_MarginRight"
           type="Int32" default="0"/>
    <Field name="ePTKWPageCustomMargin_MarginTop"
           type="Int32" default="0"/>
    <Field name="ePTKWPageCustomMargin_MarginBottom"
           type="Int32" default="0"/>
    
    
    <!-- Overlay -->
    <Field name="ePTKWJobPrintType_Destination_OverlayFile_OverlayFileDestination"
           type="String" length="256"/>
    <Field name="ePTKWJobOverlayImage_Layering"
           type="String" length="256"
           default="ePTKWJobOverlayImage_Layering_Underlay"/>
    <Field name="ePTKWJobOverlayImage_Layering_HSP_Overlay"
           type="String" length="256"/>
    <Field name="ePTKWJobOverlayImage_OverlayImage_IdentityOption"
           type="String" length="32"
           default="0"/>
    <Field name="ePTKWJobOverlayImage_OverlayFileSource"
           type="String" length="2048"/>
    <Field name="ePTKWJobOverlayImage_PrintPerPage"
           type="String" length="64" default="ePTKWJobOverlayImage_PrintPerPage_False"/>
    
    <!-- Watermark -->
    <Field name="ePTKWPageWatermark_SelectedID"
           type="String" length="40"
           default="none"/>
    
    <Field name="ePTKWPageWatermark_Text_OriginWidth"
           type="String" length="16"/>
    <Field name="ePTKWPageWatermark_Text_OriginHeight"
           type="String" length="16"/>
    <Field name="ePTKWPageWatermark_Text_FontSize"
           type="Uint16"
           default="72"/>
    
    <Field name="ePTKWPageWatermark_Text_Text"
           type="String" length="64"
           default="None"/>
    
    <!-- watermark default color is Gray -->
    <Field name="ePTKWPageWatermark_Text_FontColor"
           type="String" length="10"
           default="#ff808080"/>
    <Field name="ePTKWPageWatermark_Text_Transparency"
           type="Int16"/>
    <Field name="ePTKWPageWatermark_Text_Angle"
           type="Int16"/>
    <Field name="ePTKWPageWatermark_Text_Outline"
           type="String" length="10"
           default="false"/>
    <Field name="ePTKWPageWatermark_Text_TextStyle"
           type="String" length="64"
           default="Arial"/>
    <Field name="ePTKWPageWatermark_Text_IdentityOption"
           type="String" length="64"
           default="false"/>
    <Field name="ePTKWPageWatermark_Text_FontStyle"
           type="String" length="16"
           default="Regular"/>
    <Field name="ePTKWPageWatermark_PrintFirstPageOnly"
           type="String" length="64"
           default="false"/>
    <!--
        <Field name="ePTKWPageWatermark_Layering_Overlay"
               type="String" length="32"
               default="false"/>
        -->
            <Field name="PageWatermark"
                   type="String" length="32"
                   default="true"/>
            
            <Field name="ePTKWJobPrintType_Private_True_PrivatePasswordEx"
                   type="String" length="256"/>
            
            <Field name="ePTKWJobPrintType_Destination_Box_BoxFolder"
                   type="String" length="256"/>
            <Field name="ePTKWJobPrintType_Destination_Box_BoxName"
                   type="String" length="64"/>
            <Field name="ePTKWJobPrintType_Destination_Box_BoxNumber"
                   type="Int16"/>
            <Field name="ePTKWJobPrintType_Destination_Box_BoxPasswordEx"
                   type="String" length="256"/>
            <Field name="ePTKWJobPrintType_Destination_Box_BoxPrintEnabled"
                   type="String" length="64"/>
            
            <!-- Tab Options -->
            <Field name="ePTKWJobTabSettings_TabExtension" type="Int32" default="0"/>
            <Field name="ePTKWJobTabSettings_TabImageShift" type="Int32" default="0"/>
            <Field name="ePTKWJobTabSettings_TabManufacturer" type="String" length="64" default=""/>
            <Field name="ePTKWJobTabSettings_TabPaperSource" type="String" length="64" default=""/>
            
            <!-- Collate Options -->
            <Field name="ePTKWJobCollateAllDocuments"
                   type="String" length="64"
                   default="ePTKWJobCollateAllDocuments_Collated"/>
            
            <!-- Security Options -->
            <Field name="ePTKWJobSecuritySettings_NeedAuthentication"
                   type="String" length="64"
                   default="false"/>
            <Field name="ePTKWJobSecuritySettings_SecureMode"
                   type="String" length="64"
                   default="false"/>
            <Field name="ePTKWJobSecuritySettings_UserName"
                   type="String" length="64"/>
            <Field name="ePTKWJobSecuritySettings_DomainName"
                   type="String" length="64"/>
            <Field name="ePTKWJobSecuritySettings_AuthenticationStatus"
                   type="String" length="64"
                   default="ePTKWJobSecuritySettings_AuthenticationStatus_NotAuthenticated"/>
            <Field name="ePTKWJobSecuritySettings_AuthenticationOverNetwork"
                   type="String" length="64"
                   default="true"/>
            <Field name="ePTKWJobSecuritySettings_Password"
                   type="String" length="64"/>
            <Field name="ePTKWJobSecuritySettings_SecurityPackage_Path"
                   type="String"/>
            <Field name="ePTKWJobSecuritySettings_PrivatePrint"
                   type="String" length="64"
                   default="false"/>
            <Field name="ePTKWJobSecuritySettings_HoldPrint"
                   type="String" length="64"
                   default="false"/>
            
            <!-- Folding -->
            <Field name="ePTKWJobBindAllDocuments"
                   type="String" length="64"
                   default="ePTKWJobBindAllDocuments_None"/>
            
            <Field name="ePTKWJobBindAllDocuments_Fold_BindingGutter"
                   type="String" length="64"/>
            
            <Field name="ePTKWJobBindAllDocuments_Fold_FoldType"
                   type="String" length="64"
                   default="Center"/>
            
            <!-- PDL Settings -->
            <Field name="ePTKWJobJpegCompress"
                   type="String"  length="64"
                   default="true"/>
            <Field name="ePTKWJobBitmapCompress"
                   type="String"  length="64"
                   default="true"/>
            <Field name="ePTKWJobHandleErrors"
                   type="String"  length="64"
                   default="true"/>
            <Field name="ePTKWJobOutputFormat_OutputFormat"
                   type="String"  length="64"
                   default="ASCII"/>
            
            <!-- Page Handling -->
            <Field name="ePTKWJobInterleavePage"
                   type="String" length="64"
                   default="false"/>
            <Field name="ePTKWJobInterleavePage_True_InterleavePageSource"
                   type="String" length="64"
                   default="AUTO"/>
            <Field name="ePTKWJobInterleavePage_True_InterleavePageSize"
                   type="String" length="64"
                   default="ORIGINAL"/>
            <Field name="ePTKWJobInterleavePage_True_InterleavePageType"
                   type="String" length="64"
                   default="PLAIN"/>
            <Field name="ePTKWJobInterleavePage_Duplicate"
                   type="String" length="64"
                   default="ePTKWJobInterleavePage_Duplicate_False"/>
            <Field name="ePTKWJobPrimaryCoverFront"
                   type="String" length="64"
                   default="ePTKWJobPrimaryCoverFront_NoCover"/>
            <Field name="ePTKWJobPrimaryCoverFront_BlankCover"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverFront_BlankCover_CoverFrontSize"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverFront_BlankCover_CoverFrontType"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverFront_BlankCover_CoverFrontSource"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverFront_PrintBoth"
                   type="String" length="64"
                   default="false"/>
            <Field name="ePTKWJobPrimaryCoverFront_PrintBoth_CoverFrontType"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverFront_PrintBoth_CoverFrontSource"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverFront_PrintFront"
                   type="String" length="64"
                   default="false"/>
            <Field name="ePTKWJobPrimaryCoverFront_PrintFront_CoverFrontType"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverFront_PrintFront_CoverFrontSource"
                   type="String" length="64"
                   default=""/>
            
            <Field name="ePTKWJobPrimaryCoverBack"
                   type="String" length="64"
                   default="ePTKWJobPrimaryCoverBack_NoCover"/>
            <Field name="ePTKWJobPrimaryCoverBack_BlankCover"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverBack_BlankCover_CoverBackSize"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverBack_BlankCover_CoverBackType"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverBack_BlankCover_CoverBackSource"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverBack_PrintBoth"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverBack_PrintBoth_CoverBackType"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverBack_PrintBoth_CoverBackSource"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverBack_PrintFront"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverBack_PrintFront_CoverBackType"
                   type="String" length="64"
                   default=""/>
            <Field name="ePTKWJobPrimaryCoverBack_PrintFront_CoverBackSource"
                   type="String" length="64"
                   default=""/>
            
            <!-- Poster Print -->
            <Field name="ePTKWPagePoster_SheetsPerPage" type="Int32" default="1"/>
            
            <!-- InsertPage -->
            <Field name="ePTKWJobInsertPage_JobInsertPageOption_JobInsertPageSettings"
                   type="String" length="1024"
                   default=""/> <!-- FIXME What is the max length of this? 1k seems to be enough - and its a very rare case -->
            
            <!-- Currently unused, but defaulted like Huntsman -->
            <Field name="ePTKWPageColorManagement"
                   type="String" length="64"
                   default="ePTKWPageColorManagement_None"/>
            <Field name="ePTKWPagePhotoPrintingIntent"
                   type="String" length="64"
                   default="ePTKWPagePhotoPrintingIntent_None"/>
            <Field name="ePTKWPageICMRenderingIntent"
                   type="String" length="64"
                   default="ePTKWPageICMRenderingIntent_AbsoluteColorimetric"/>
            
            <!-- Also not directly used, but required for XPS -->
            <Field name="ePTKWPageResolution_ResolutionX"
                   type="Int32"
                   default="600"/>
            <Field name="ePTKWPageResolution_ResolutionY"
                   type="Int32"
                   default="600"/>
            <Field name="ePTKWPageResolution_QualitativeResolution"
                   type="String" length="64"
                   default="Other"/>
            
            <!-- Tandem Print -->
            <Field name="ePTKWTandemConfigFile"
                   type="String" length="256"
                   default=""/>
            
            <!-- Invert Paper -->
            <Field name="ePTKWJobInserterPaperInverted"
                   type="String" length="64"
                   default=""/>
                   
            <Field name="HspEnhancedTrackingStickness"
                   type="String" length="99"
                   default=""/>
            <!-- paperhandling stickyness -->
            <Field name="chk_PagHanFrontCover" type="Bool" default="false"/>
            <Field name="chk_PagHanBackCover" type="Bool" default="false"/>
            <Field name="chk_pagehandling_insert" type="Bool" default="false"/>
            <Field name="check_interleave_duplicate" type="Bool" default="false"/>
            <!-- menulist -->
            <Field name="cmb_PagHanFrontCoverSource"
                   type="Enum"
                   default="AutoSelect">
                <Option value="AutoSelect" />
                <Option value="Drawer1" />
                <Option value="Drawer2" />
                <Option value="Drawer3" />
                <Option value="Drawer4" />
                <Option value="LCF" />
                <Option value="ExternalLCF" />
                <Option value="Manual" />
                <Option value="Inserter" />
            </Field>
            <Field name="cmb_PagHanFrontPrintStyle"
                   type="Enum"
                   default="ePTKWJobPrimaryCoverFront_BlankCover">
                <Option value="ePTKWJobPrimaryCoverFront_BlankCover" />
                <Option value="ePTKWJobPrimaryCoverFront_PrintFront" />
                <Option value="ePTKWJobPrimaryCoverFront_PrintBoth" />
            </Field>
            <Field name="cmb_PagHanBackCoverSource"
                   type="Enum"
                   default="AutoSelect">
                <Option value="AutoSelect" />
                <Option value="Drawer1" />
                <Option value="Drawer2" />
                <Option value="Drawer3" />
                <Option value="Drawer4" />
                <Option value="LCF" />
                <Option value="ExternalLCF" />
                <Option value="Manual" />
                <Option value="Inserter" />
            </Field>
            <Field name="cmb_PagHanBackPrintStyle"
                   type="Enum"
                   default="ePTKWJobPrimaryCoverBack_BlankCover">
                <Option value="ePTKWJobPrimaryCoverBack_BlankCover" />
                <Option value="ePTKWJobPrimaryCoverBack_PrintFront" />
                <Option value="ePTKWJobPrimaryCoverBack_PrintBoth" />
            </Field>
            <Field name="interleave_source"
                   type="Enum"
                   default="AutoSelect">
                <Option value="AutoSelect" />
                <Option value="Drawer1" />
                <Option value="Drawer2" />
                <Option value="Drawer3" />
                <Option value="Drawer4" />
                <Option value="LCF" />
                <Option value="ExternalLCF" />
                <Option value="Manual" />
                <Option value="Inserter" />
            </Field>
            <!-- textbox -->
            
            <Field name="chk_deptmask"
               type="Bool"
               default="true"/>
               
            <!-- CAKEPASS ID Print -->
            <Field name="txt_IDPrintPosition"
                   type="Enum"
                   default="BOTTOMLEFT">
                <Option value="BOTTOMLEFT" />
                <Option value="TOPLEFT" />
                <Option value="BOTTOMRIGHT" />
                <Option value="TOPRIGHT" />
            </Field>
            
            <Field name="txt_IDPrintFont"
                   type="Int32"
                   default="0"/>
                   
            <Field name="txt_IDPrintFontSize"
                   type="Int32"
                   default="8"/>
                   
            <Field name="txt_IDPrintFontColor"
                   type="Int32"
                   default="0"/>
            <!-- CAKEPASS ID Print -->

            <!-- Hash of PSettings to make sure any GUI control without DM key but has PSettings key can also change the DM -->
            <!-- This helps the driver find out where DM is from (HKCU or HKLM) if any control is changed so it can also save PSettings in the right place -->
            <!-- PSettings for user defaults are in TOSH user folder while the ones for printer defaults are in HKLM -->
            <Field name="PSettingsHash"
                   type="Uint32"
                   default="0"/>
                   
        </FWProp>
